nginx:
    httpAuth: ENC[AES256_GCM,data:Om2ow5xTUahuAfZWgWtHgBU=,iv:yVLc94lT4Anlbw5Qd/xJ/2kEQcZxiikGMF1173gIMR4=,tag:StKZYTytyZYxBwxadklMKQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1j5csp5v5s2g8am47dd85kcke8986e0qc88f0vfgd3kmvwu8azg3smslk92
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5ejZ6YjFyWmllQmt1Ly9p
            YlRMTXlna2U5cWJDZzkveU5tZCtva2R6N1U0CjFhcXNkZXdvUDRDRDQwRndzOGEw
            TTdLR1dac2pobzFDUnE0QytsQUxybFEKLS0tIFBIbUQrTUd1OWV0eDgvQktmSmZG
            a0NsVkxDVUd2b1NkTnlPc3pDMjBFclUKayWVvsLEqmu/phZ60DeIAwpQxJHJ59mY
            2lAe7yTtD1PwgKKVTeJGOCIphHSRHExmIvHt8gUUkGUfP1P3X6ghLw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhYnIrNytrT3VaOU5oMDYv
            R0NNODBMRmlnR25GQVAzMDRTeDVURC9zYlhFCkYwYjlCQ2hMUCt5bm1LcmtUaHd3
            cWZaZ3J1SWhHU2gxejlVSmdTZW1SRFUKLS0tIFlVblNnK3lISGZHOVorb0M4WFpV
            MVhyelVDYXRUdXp4c09pSUhPWGpQcGcKuKYCA0fBLVP9njjsFLtxTFIW3z87Rwo7
            1QwSC0lUlCpLkntqsiXsgVzUgVx74hrbutdRsJYTimzJV/VSnob5Cw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-07T23:27:53Z"
    mac: ENC[AES256_GCM,data:+C6FOuncSKwj13MjV4I8Zk/wZ6vRPfHMLkOJnfoCjzKRY9/xmuXuDmeHzxp1de7qJKI/lKMQ799assfcX8wJNiFjHM+XV3TYeH6FBYABjR7xAgr14dfTgryp59bVp59vDYhGaFsIYYKwtqqxsPeIkxxioqE6WI0iEUGQVBWgij8=,iv:Z5LZe/biKdYpBr8qIo/fx0OQHI5kh0Zkpggpl5qC35c=,tag:/crmeTUW/8ie/Ed23cC+eQ==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAlRmDE66aiwqH3/rYz2aHozIe+OBrKROZKZMFxW1xIy4V
            N2I9wGVQ2gClOFFSS7/ZlrNreD9RQ4xrm3bByAAicDyfcwdhwJwExujuUJOhScJ4
            oE2p7XyjepVlwQsCEYZKXRzWKgynTFheT/eRH9eYx5UU5+cRKl/pTBYFaT39rTUd
            FK56oBPrP7oMBG9PNlgUWInnxEzs1LFMacuOxoFKyxykBRUce8f6PoweAkOd3EOn
            J0yD/B1vFMoJkOD68dPuw8PvL0Qu36VO7c90ziWYipA/3R/19gtI/6zyKHOZKpvd
            zlNShU9iqVHEzeK/yk8vPNG8xC/bAtFyeC6nM6zqIP7OKhmlcEUK9BXWLXyGmIzg
            QgES028BmFpiO7yx/jYQN52ijFcU1C/5sa6NHelOPicYc1XJOwDLNgfqQIXGznFp
            3VWhvMerxd3/b6LyhbjPopMv1mxzGmgv5qUmbaeu1bZrH0oYYrXysHcRag26qFhW
            +4bZl/jhyVMJ0JjHjXCcmBE5ebKChy3UGQcfHK9yRepBSoyVUiHVvC9S0hdcVGnx
            ukfyyAbPtH7H8RkgKWLlA2WO16xfN97M6HANST6/deSsrXgrQ4lf5RIVNBni0OhH
            r2YrrMB9DsHpf98chdTZiSeYSC8UOMNjV7JeyF+7d/G/EFfJ2B/OGJY4UhhF50vS
            XgFsp6oXl5qC/ybLUyBLW6k8OG/fQOghAtg+q+8sGdZHT3gRDY7l3+pjyzq7B+zi
            yH8P8s82H1gjGoiOdM1b84UA1xnJomhIJC/1Ag4mL5eex+A8D6OyKcE8VYvNSFQ=
            =TWWa
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/TrUZGBHS7co2eNScei7ZljJaYVkP8S6MKn0c04u7DYPu
            gAmoxSSRbprixm+xYYK47HA6euFHvfGfHOpl1nqgC5EBCfh+bZFqRhUSIq61B8Wu
            NAFzjDTGFovbOqlHOrtTHC5ALmDAFV5nv1oJq5UcdimG0cqaemeEyT6166lm7iEO
            ByGp5CfUUUxMAh5Rx3EL/5E0S9R6WSSmwzG0SJIZN6RVdWvBQ8Gzcw1Wl3s2g7b6
            AqLpqbx/It/FC8CP1X++EX9NstQxo8pH1iZvJPgW/9JIiwTnH1nQgbWeW1ayErp0
            k2FaSz3vD/f9y7opX74+CrpDQhMW/ZAmHPpUoS84FdJeAXCfkWQAYudBa7NxOsiE
            ZW3sq98aiC4+dPmiyNvbur9/gmhTuEO4qljcesgGuMMavTRMwLXAyvFwus+L2BX+
            WdyxqJZyin35PPEUBNfqToG1P4DkE67lKSNWFAlKvg==
            =Exbb
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAh6kGtuE1pA+TfB3QnIIdtlTGmdTRI7L0TmZauQ7fSZA9
            hxOtz863HrBEmd9b1lSWPdbfqolmDP9wWXoSudYS3af7YQkeOXJ1F0rQi8Fv1ncR
            LQE04dzqfrxAOBK21ab2O68jcMrgNdAzCuM8gw8WIdu8jA6vd+tRJfNr0ffh3jyO
            PLOHoa0gq4WhWMvcpcyc10MicoCSJ/XVGN8D+D4329P6mppafTjRzt8FCY3ecap+
            8jyZ/gxfcemQgK29JBKk4Q21PDKr2r7oJZQC5q1z2jPdejw8mkRwJwA3O8wcafcC
            APOeWGkP6mGOvXplv7Ik392FO8wlzEeP83cY3k4foEiYelHG+Qen2SFndd+OqPJL
            S8johFL/c+YQThY45als+Qw2Gq5s326UNCvqZu6Fce7mXWSvi4TuZFQmvvXUfGmu
            jTaTQ6W6rmr6olp/lQWbnIjnegc85bOdz21fwd/CCEtCfXVN2qN48A3KHqiV5Z70
            qqqy1k3HAdwFVmgDDtVrjFNzn4pBI3hKJlP1sP5mhIgPRM2QXBbPwK748aJ2J/Go
            OQsi/tg1u+iBhmt6FO9BwOsPnjvEKrjDmCORmq03BKtMs9HtIizwKMUqNqkPC2TX
            8A62FXYfYRTcHtTWx7QZ6YKsuXGUF4kpReEfWc0IUCQXqpv33wWPnrBQ0BeQ/BrS
            kwFlVeAmTOl3lXZhMFN3BPENbsIZY7K0I2WXgEFmhwey6AX8bZKJW2xPC4fciVUV
            T+r2vgXRsWOiJwKQT4lXRrGwq+KsHUbAOCTpH49qeFmJKXQzSKQHNpX/yusIfmXB
            a3ED5FEsQxPZslLoo3y9KckwY+3njAedfzUForbyfzL3FvWqZjiEWkDBWZgcvMIZ
            xV82Jg==
            =ikTR
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//QDcKIf41MpR/DktSasykacFsUiACe8YoJjnfdKjv7Wl/
            1HPTC7f747WS/Tl6hfIhPeY5R988z+46cNtGUwoo6gfSLq84pUo7nhStEGnm8tbh
            zzIHIZaRMrmcuJ90tuIGkBnbb4Q1FWHKJ7jGnkURQJrMADJXhcvjDI44TLPE4qcw
            0dtprmoHclYYAGpknhVsZihwdHfEZfynoDEV2Qwc7fR8vdsHk0xaugMHsSLc15gj
            xUQ8y2q+kmgzpccPFyyoLNOocL2LuolGziVm++mbJsiSt1rmrAONrEjjbx+R58yl
            HdXtBUOEHRHLKGQygbDskbHW7SRzr3/oUR1MZJ0gLTY122KvtgO79jKYalH9bxdI
            gdYcjpLi8QEbM212BEofr7FSo3e7U6/HdNf8VxAZtxboZR7pbn/tYutmbAH5/cyi
            UN2V921m5bM4sOxPTLv/Kr007JuLlErL5Tu4ZeYRMAT93HMwdWNKUFVGGVBBHm2I
            GTkAsbRuVKbpP2pkCr8hCNRbU60WAKfgevJGl8fou2uqmVb1ZfUPZE0QQ6nLQMD6
            gVsAK4HDlCTx5CVooGP3arxOmW+cViHQ/A63XT1JaAdCsfOGkTxm7zDQWlZPhwsl
            PVr2KyTyPoP/4IPloySB8p5J2/KB3EUwmfG6mXNUZiRTSRogua/lDPlrTy4LX03S
            XgF+zz3NaHMWgzUbVgdEe3LelbG8o4QTg3lRT95X2zA4Q1RnIT7OsPmPEaO2KZKu
            pQXN5Bgiic7/TnO3E/MQq+ar1JmPpY9SgPXBdjbHXIJvW+Jay9dsA7YAR7R2pXE=
            =IxPB
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:56Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//fCOvIZkYIfWWIqeB+k1ZJA4BO3xD1rZStqorBCYkVQAR
            RKHaU1JwMn3w6HSFFrK7wX7Mc76/gODyXGQhiYvE3Wp8Eu/GBJPrJUAiK30FeRIl
            Ve27jmXRff3kWT+hgH87eIamGSRa0lfV72lkZmV7L4kylux4jEBnAoE3g895SrhE
            lTlMX1MH3o0N8m6q8PshDrHRTVdlwft0MqTjEV1G5SlL3Lzd23TT4pCILhRuzrVJ
            zNPy2/giKlVt/RZ0w33XmJZZuAWuThvI2Tty9u1e/snqACd/16Bp50uzydOZHGiE
            tG8kPFzj//lf+ENczbCyLypIrmbxsP3xCOAfJV+pqPPAP4SPd28Wa4dLGrRlYiGz
            TqZ+RTiO6fIm17t79hy4qzc+HX7IuIRNAM9g1kmtwbUT8ybxO16mjmNg1yB/tb7P
            Ec07/mjO5YRnHYrWzppOqUxSlTfUTyxD23R7YJ6Dk72zYjhWE/mrsJ4Y+OqOTnnW
            wV63zZONhkk2GKv1zPf3WV+X1ZiHC5xzNxCZRavF2C2tG0LHnzi1Nlxig6MBdXsB
            8ORp3WdMCILwtY7x5Dq8jB+BFUAV4bXqfzHxqm+Ve5/CmmkyaHcCieRJp7rKS93A
            G7Vf6kI+k23AGSWGfJECuJ+vPQa7CedeQDC/j+6d668BQZleZTdZU/K63YDmMv/S
            UQENoGSCdezebF/APS8DMj0GFU+L/XzvG9xSUlTrXQQ2vzYc8+b9dRkOeXSm4bzv
            ptOWhE64ypKT/9vIYdCJeLl+kwAMM1EbnI8FjMx2ys+6YA==
            =d2vo
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAvpCboYVwKG0efkGDAHJiY+UfLu//0D0C6VhMBmV6JoTe
            XijDA7DHr3j5+uGiqIUDDbExsK2CxZpRhn9XaUdXKxwbrnwl7HwE/YFj/B8Sw6SK
            8cOSi7FV0bCfjqbgiFXwVN7dsZC+zBp1MQy+ZTanFduAOtAP+bqKmLePT9K9MdB8
            c3XuEOhm91rVj/Vo4yMVCvIfOl6YR7ykHXx/T0q8o5uj3uzGUxfFne3gEptaXaw8
            rEc+z0r6a0okOyJpQyL1denw6fOWefc1va1LNNGXN1GeoebfpYYDL5NgVW3B/M6s
            cOMJEajmvZ0xyCzWifSkLpgxet3/hwQT/iPgW04jD9E6FP+2URnWBCwg6hoqUBsc
            8we4jYiY9g6snRYLvEhkgfzbUpQlgjnxVNu9rPowIKS4N389EIOVal3h3bX5hz1x
            KU3Rfo1K3AVrGaX208m8YgnKVQTgciAbsknzbZY2e5kOm1Bknk63qRpHRo++wGXy
            6Xbn1B9Ak+DtRQp6No//CSLyYUHksNwIESa0uuQdoQ0qNJZQlQnx3tvJQ3ouO480
            ByzqwXHeQ+NUpDFq/z+lqh8OxdN6dPB2AiM++84zS+HPFGL50ioid6Ap/8VtgkWz
            1CQV+oohpieQdVLe4PIclDTwIQzymw+7L9EC1JpZooV6zDw339lS+8ywdIRE6fPS
            XgGbtwaWuQXHiwU5RE91EPo0ugKWvJw5RAAGjRnbq4aAG9mq9Se/iQb/vB/x3wik
            PzocLjYrWecM2PDcO1n7UPrhdFMuGpbJUb3gpwSoeNQfDQF42qXlRACIpx2wbAc=
            =d1xP
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:56Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+KRgFoIbHtBfkb67ldexo085wAvp5mURrIz8Lo5Gipxbh
            MRDSXkGeF4Otixcw+0MXiYL3YF29cRASrZN9wgdoBWfvBzBuFQ12yZYI9kJrE4kK
            LtgRDOjkUBC0MFlERsu6qLSVNyUynh6bi8L7vTVlYyrUmb/spV4fGiJcucpf3qFc
            Zi6Sgz2xRlYnPzM34WwmAke7Vcw2tTmrrj+GqDybVEDczHT/lRa3dnub+m12ubsi
            a//olGGjax1zFfNKJ6EkBrg4J4hRG8jJbuLw//Vdk5cHKqXXX+hABWBi6dBNg7L7
            TqNYOT/gmbqshJEAyMHvu4tZ+E0ltGNrkDnkGGwWBdnFZ5YtVI+E8B1gpFMVUf2E
            daSOD//uGcgbd0b1Wbl/esxqgZKj216Mnvv9onL23QEIqD60Gj9DAAj4niGki5m5
            mpgHAgeNKJyhuIFYkxqM2CXLaTdELRWBBsAYwRd/vp/WLBJKem1ReW0n7RSCd87D
            n3ycymOxEHq+rBXCNhBPKDPwcH7NVvXbW3/megs4PQEdbepwAtT/J+uAwiQd6chf
            BTIlvEJmx9UEiHeoHyr9Vgp8RmuEik2YH5Z8tXiRyF0axs5q+087vapqTk1W6rn5
            2nn5nrbLrR9sVjnf9asNMfULAgg7F8rG7CuEpWcsHfOglCXJJiLabo+KUx38OaDS
            UQFE/qPMYJLPhLC4dHcxGFL6bXfmwuNcQAjMtc5SGQWY4B8BFSIJzcCl/xMRMfU/
            z3Ll1BkPoT3yy24474jUT1QgCjB0BbzcR7tjpuR4hjqNow==
            =RQVI
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
